.c-hinfo {
    display         : block;
    background-color: var(--reverse-bg);
    color           : var(--reverse-fg);
    padding         : var(--margin-sm) var(--margin-lg);
    margin-top      : var(--margin-md);
    font-size       : var(--font-size-lg);
    margin-left     : var(--n-margin-md);
    margin-right    : var(--n-margin-md);
}

.c-hinfo-type {
    font-family: var(--font-title);
    font-weight: var(--font-weight-black);
    font-size  : var(--font-size-lg);
    color      : var(--reverse-fg);
}

.c-hinfo-type::before {
    display: none;
}

.c-hinfo-title {
    font-family: var(--font-standard);
    font-weight: var(--font-weight-bold);
}

.c-hinfo a {
    color: var(--reverse-fg);
}

@media (min-width: 48rem) {
    .c-hinfo {
        margin-right: 0;
        margin-left : 0;
    }
}